Bug 1284465 - mozilla-noscript-2.7 is available
mozilla-noscript-2.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozilla-noscript (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 07:19 EST by Upstream Release Monitoring
Modified: 2015-12-14 09:23 EST (History)
2 users (show)

See Also:
Fixed In Version: mozilla-noscript-2.7-1.fc23 mozilla-noscript-2.7-1.fc22 mozilla-noscript-2.7-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-09 15:51:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.7 (#1284465) (1.03 KB, patch)
2015-11-23 07:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-23 07:19:52 EST
Latest upstream release: 2.7
Current version/release in rawhide: 2.6.9.39-1.fc24
URL: https://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-23 07:20:16 EST
Created attachment 1097632 [details]
[patch] Update to 2.7 (#1284465)
Comment 2 Upstream Release Monitoring 2015-11-23 07:22:14 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11951977
Comment 3 Upstream Release Monitoring 2015-11-26 17:40:53 EST
rathann's mozilla-noscript-2.7-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701814
Comment 4 Fedora Update System 2015-11-26 18:38:22 EST
mozilla-noscript-2.7-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-12a4579533
Comment 5 Fedora Update System 2015-11-26 18:38:22 EST
mozilla-noscript-2.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d69d005878
Comment 6 Fedora Update System 2015-11-26 18:38:28 EST
mozilla-noscript-2.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-245e390fa5
Comment 7 Fedora Update System 2015-11-26 18:38:28 EST
mozilla-noscript-2.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a6570c370f
Comment 8 Fedora Update System 2015-11-27 17:21:26 EST
mozilla-noscript-2.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mozilla-noscript'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a6570c370f
Comment 9 Fedora Update System 2015-11-27 19:22:03 EST
mozilla-noscript-2.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update mozilla-noscript'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d69d005878
Comment 10 Fedora Update System 2015-11-27 19:52:01 EST
mozilla-noscript-2.7-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mozilla-noscript'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-12a4579533
Comment 11 Fedora Update System 2015-11-27 21:20:23 EST
mozilla-noscript-2.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mozilla-noscript'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-245e390fa5
Comment 12 Fedora Update System 2015-12-09 15:51:44 EST
mozilla-noscript-2.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-12-09 22:51:40 EST
mozilla-noscript-2.7-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-12-14 09:23:55 EST
mozilla-noscript-2.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.